Bug 128684 - Rename com.redhat.rhn.domain.sessions to session
Rename com.redhat.rhn.domain.sessions to session
Status: CLOSED NEXTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-07-27 18:40 EDT by Mike McCune
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 22:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-07-27 18:40:15 EDT
Description of problem:
Rename com.redhat.rhn.domain.sessions to session

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a

Note You need to log in before you can comment on or make changes to this bug.